MY_WIDGET_NAME =  qftextviewwidget

INCLUDEPATH += $$PWD

HEADERS += \
    $$PWD/$${MY_WIDGET_NAME}.h 

SOURCES += \
    $$PWD/$${MY_WIDGET_NAME}.cpp

FORMS += \	
    $$PWD/$${MY_WIDGET_NAME}.ui
	
#QT += xml
	